.wrapper {
    padding: 20px 20px;
    text-align: right;
    background: #ffffff;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.12);
    border-radius: 0px 0px 5px 5px;
}

.border_top {
    height: 5px;
    background: #008274;
    border-radius: 5px 5px 0px 0px;
}
.wrapper p {
    margin: 0;
    font-size: 16px;
    font-weight: 450;
    color: #008274;
}
